EROKOZPONT -00000 #524
Erékdzpont el6gyartmanyok gyartasa
2025-10-14 11:01 - Andras Zatyko

Status: ~ Start date: 2025-11-03
Priority: Normal Due date: 2025-11-07
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:00 - Andras Zatyko
- Due date set to 2025-11-07
- Start date changed from 2025-10-14 to 2025-11-03

#2 - 2025-11-04 10:31 - Andras Zatyko
- % Done changed from 0 to 20

#3 - 2025-11-17 08:18 - Andras Zatyko
- % Done changed from 20 to 100
